---
layout: post
author: Moritz
---
The non-profit organization Zwiebelfreunde e.V. is known for the “Torservers” project, which over the past years has grown into a global network of organizations that maintain server infrastructure for the open anonymization network Tor. Today, Zwiebelfreunde has taken over a very popular web gateway or Tor hidden services, onion.to.

Tor hidden services provide anonymity for website owners, mail providers, chat systems and other Internet services. Hidden services are designed to be accessed using Tor Browser, which additionally provides anonymity for users of the service. Web gateways such as onion.to provide a convenient way to reach hidden services using a regular browser without having to install Tor. A side effect is that the broad world of hidden services are exposed to search engines and can thus be indexed and found. The trade-off is that users lose anonymity: Both the gateway and the hidden service can track users across visits, and determine the user's IP address. That is why Zwiebelfreunde strongly encourages people to download Tor Browser instead.

“By exposing hidden services to the public, we hope to attract even more users and widen the spectrum of available services within the Tor network.”, says Zwiebelfreunde founder and president Moritz. “I can imagine privacy-friendly email services to be based fully on hidden services in the future, for example.”

The current gateway server is located in Iceland, and another one will be added in the near future.

<https://www.onion.to/>

An example hidden service can be found at <https://duskgytldkxiuqc6.onion.to/>

## Zwiebelfreunde e.V.

The German non-profit association Zwiebelfreunde e.V. serves as a platform for projects in the area of safe and anonymous communication. The organization facilitates and participates in educational events about technological advances in the area of privacy, and connects professionals to spread knowledge and experience on these fields.

“Zwiebelfreunde” is German for “Friends of the Onion”, as a reference to Onion Routing, the name of the concept behind Tor for anonymizing communication: Messages are passed through relays that each removes one layer of encryption, like peeling the skin of an onion.
Contact

## Contact

Moritz Bartl
Zwiebelfreunde e.V.
c/o DID Dresdner Institut für Datenschutz
Palaisplatz 3
D-01097 Dresden
Germany

press@torservers.net
Tel.: +49-(0)351 / 212 960 18
Fax.: +49-(0)911 / 308 4466 748
<https://www.torservers.net/>
<https://www.twitter.com/torservers/>
